---

steps:
  _first:
    text: >+
      Sick of being **unable to trade** because all this Steam **two-factor authentication** and **escrow** business is **super confusing**?


      **Click "Next" to continue**, and we'll have you **trading again in no time**.
    next: enablePublicInventory
  enablePublicInventory:
    text: >+
      First, [click here](https://steamcommunity.com/my/edit/settings) to go to your **Steam profile settings**.


      *(It will open in a new tab.)*


      Make sure "Inventory" is set to "Public".
    next: ownSmartphone
  ownSmartphone:
    text: Do you own some kind of **smartphone**?
    options:
      Yes:
        step: canSmartphoneReceiveSMS
      No:
        step: haveAccessToSMS
  canSmartphoneReceiveSMS:
    text: Can the smartphone in question **receive SMS (text) messages**?
    options:
      Yes:
        step: chooseSmartphoneType
      No:
        step: haveAccessToSMS
  haveAccessToSMS:
    text: >+
      Do you **have access** to any kind of device &mdash; such as a **"dumb phone"** &mdash; that can **receive SMS (text) messages**? *(You just need to use it for a few minutes.)*
    options:
      Yes:
        step: steamDesktopAuthenticator
      No:
        step: sorry
  chooseSmartphoneType:
    text: What **type** of smartphone do you have access to?
    options:
      iPhone:
        step: iPhone
      Android:
        step: android
      Windows:
        step: windowsPhone
      other:
        step: steamDesktopAuthenticator
  steamDesktopAuthenticator:
    text: >+
      **Cool**, so you're going to use the unofficial **Steam Desktop Authenticator**.


      Download the latest release zip from [the SDA releases page](https://github.com/Jessecar96/SteamDesktopAuthenticator/releases).


      Extract the zip file **somewhere permanent**, and run **Steam Desktop Authenticator.exe**.
    type: success
    next: sda-01
  sda-01:
    text: >+
      Click **"This is my first time and I just want to sign into my Steam Account(s)"** on the first screen, then enter **your Steam username and password** on the next screen.
    type: success
    next: sda-02
  sda-02:
    text: >+
      Next, SDA will ask you to enter an **encryption passkey**, or leave it blank. Your login data will be encrypted with this code, so as to **keep your login data safe** in case someone gains access to your PC.


      **If you choose to use a key,** write it down somewhere or something.


      **If you choose not to use a key,** know the risks of doing so!
    type: success
    next: sda-03
  sda-03:
    text: >+
      Next, SDA will show you your **revocation code**. This is **even more important than your encryption passkey**; if you lose this code and can't log into your account, you'll be **locked out**! Write it down!


      After you've written down your key, **enter the phone number of the SMS-enabled phone you have access to** when prompted.


      **A code** will be sent to that phone; **enter it into the next prompt**.
    type: success
    next: sda-04
  sda-04:
    text: >+
      Finally, you'll be asked to enter your **revocation code** one more time. Hopefully you wrote it down from the previous step!


      ...And you're done! **SDA can now be used just like the Steam mobile app to log in.** When prompted for a code, input the one shown in SDA!
    type: success
  android:
    text: >+
      **Awesome**, this is gonna be **easy**.


      First, [click here](https://play.google.com/store/apps/details?id=com.valvesoftware.android.steam.community) to install the **official Steam app** on your phone.
    type: success
    next: app-setup
  iPhone:
    text: >+
      **Awesome**, this is gonna be **easy**.


      First, [click here](https://itunes.apple.com/us/app/steam-mobile/id495369748) to install the **official Steam app** on your phone.
    type: success
    next: app-setup
  windowsPhone:
      text: >+
        **Awesome**, this is gonna be **easy**.


        First, [click here](https://www.microsoft.com/en-us/store/apps/steam-official/9nblggh4x7gm) to install the **official Steam app** on your phone.
      type: success
      next: app-setup
  app-setup:
    text: >+
      After you've installed the app and logged in, select **"Steam Guard"** from the menu, and then select **Settings**. Select **"Get Steam Guard codes on my phone"**.


      Follow the steps provided, and **be sure to write down the recovery code when prompted!** If you don't, and your phone breaks or gets lost, you'll be **locked out** of your Steam account!
    type: success
    next: app-final
  app-final:
    text: You'll need to have the Mobile Authenticator enabled for **1 week** before Steam will allow you to **trade without a delay**.
    next: app-trade-final
    type: success

  app-trade-final:
      text: Whenever you want to send or accept a trade that involves you giving items, you'll need to **open the app**, visit the **Confirmations** tab, and **confirm the trade**.
      next: app-login-final
      type: success

  app-login-final:
    text: >+
      From now on, whenever you need to log into Steam, **make sure you have your phone handy**!


      A notification containing your **Steam Guard code** should pop up automatically. (If it doesn't, simply launch the app and select "Steam Guard" from the menu.)
    type: success
    next: app-real-final

  app-real-final:
    text: >+
      **...And that's it!** You should be good to go! Feel free to [share this website](https://www.steampls.com) with anyone who needs help figuring out this process.
    type: success
  sorry:
    text: >+
      **Sorry**, but it looks like you're **out of options**. :(
    type: failure